<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	 <script type="text/javascript">
	 	
	 	 let n=0;
	 	 n=parseInt(prompt("introducir nota:"))

	 	  if(n>0 && n<5){

                  document.write("suspenso");

	 	  }else if (n>5 && n<6){

                   document.write("suficiente");
	 	  }else if ( n>6 && n<7 ){

                   document.write("bien");


	 	  }else if (n>7 && n<9){


                   document.write("notable");

	 	  }else if (n>9 && n<10){


                 document.write("sobresaliente");

	 	  }

               




	 	 

	 	 
         


	 </script>
	
</body>
</html>